<p id="notice"><%= notice %></p>

<h1>Pharmarcies</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @pharmarcies.each do |pharmarcy| %>
      <tr>
        <td><%= link_to 'Show', pharmarcy %></td>
        <td><%= link_to 'Edit', edit_pharmarcy_path(pharmarcy) %></td>
        <td><%= link_to 'Destroy', pharmarcy, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Pharmarcy', new_pharmarcy_path %>
